<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateRomanahGokbakjaBuilding extends Migration
{
    public function up()
    {
        Schema::create('romanah_gokbakja_building', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->string('name')->nullable();
            $table->string('note');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('romanah_gokbakja_building');
    }
}
